Bug 89186 - Installer crashes when searching for prior Linux installations
Installer crashes when searching for prior Linux installations
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-19 13:22 EDT by Charles Crain
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-20 14:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump for 89186 (42.14 KB, text/plain)
2003-04-22 12:33 EDT, Charles Crain
no flags Details
crash dump from upgrade RH 8 to 9 (47.13 KB, text/plain)
2003-04-30 03:14 EDT, Willi Willig
no flags Details

  None (edit)
Description Charles Crain 2003-04-19 13:22:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Upgrading for RH 8.0 to RH 9.0.  Crashe when searching for prior linux
installations. If needed, I have a dump saved to diskette.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.booted from CD
2.Ran CD validation.
3.Answered questions.
4.Installation stated searching for linux installations
    

Actual Results:  bugzilla crash message comes up.

Expected Results:  Anaconda would find RH 8.0 installed on my system.

Additional info:
Comment 1 Michael Fulbright 2003-04-22 12:02:17 EDT
Please attach the crash dump.
Comment 2 Charles Crain 2003-04-22 12:33:22 EDT
Created attachment 91230 [details]
Crash dump for 89186
Comment 3 Willi Willig 2003-04-30 03:14:23 EDT
Created attachment 91408 [details]
crash dump from upgrade RH 8 to 9
Comment 4 Willi Willig 2003-04-30 03:17:19 EDT
I have the same problem with my upgrade from RH Linux (with SGI XFS extension)
8 to 9. The generated crash dump has been attached to this bug.
Comment 5 Michael Fulbright 2003-05-13 12:40:19 EDT
Is the original bug reporter using xfs as well?

We do not support XFS.
Comment 6 Willi Willig 2003-05-14 04:55:29 EDT
I think, that this problem is not related to XFS but anaconda!
Comment 7 Charles Crain 2003-05-16 12:54:53 EDT
To my knowledge, I am not running xfs.  If it is loaded, Red Hat 8 loaded when I
installed it,
Comment 8 Willi Willig 2003-05-20 12:26:43 EDT
For a better understanding -- with XFS I mean the journaling filesystem coming 
from SGI, not the font server. The installation CD with XFS coming from SGI 
(ftp://oss.sgi.com/projects/xfs) is the modified CD #1 from RedHat 
distribution with additional XFS (filesystem) support.
Comment 9 Michael Fulbright 2003-05-20 14:57:59 EDT
We do not support the XFS filesystem.
Comment 10 Willi Willig 2003-05-21 05:23:55 EDT
I don't need support for XFS filesystem, but for anaconda. It denies the 
successfull "normal" upgrade to release 9. Yesteday I could process a upgrade 
due starting the linux kernel with NOPROBE option.

Note You need to log in before you can comment on or make changes to this bug.